.front #main .region .block{
    display: inline-block;
    float: left;
}
    .front #main #block-system-main-menu,
    .front #main .region.region-banners .block,
    .front #main #block-display-banners-minimax-banner--2{
        border: none;
        background: none;
    }
    
    .front #main #block-display-banners-minitop{
        margin-left: 20px;
        height: 250px;
        overflow: hidden;
    }

.front #main .block h2{
    border: none;
    text-align: center;
    margin:0;
}
.front.i18n-ru #main .block h2{
	font-weight: bold;
}

.front div, .front span{
    box-sizing: border-box;
    border:0;
}

.front #content{
    margin-top: 20px;
}


/*booking block*/
.front #content{
/*    height:265px;*/
}

    .front #content article{
        /* height: 100%; */
        border: 0 !important;
    }
    .front #content article div.search-title{
        width:100%;
    }
    .front #content article .submit-button{
        width: auto;
        float: right;
        margin-right: 5px;
    }
    .front #content article .submit-button a{
        padding: 6px 32px !important;
    }
    .front #content article form{
/*        min-height: 231px;*/
    }
    .front #content article form .check-dates,
    .front #content article form .guests{
        padding: 9px 5px;
    }
    .front #content article form .check-dates{
        padding-bottom: 0;
    }
    

    .front .block-transferfix-blocks{
        margin: 0 !important;
    }
    .front .block-transferfix-blocks .submit-div{
        margin-bottom: 7px;
    }
/*    .front .block-transferfix-blocks #payment-methods{
        display: none;
        visibility: hidden;
    }*/


/*step into the void, snow report*/
.front #main #block-block-99, 
.front #main #block-views-snow-report-block-1,
.front #main #block-views-snow-report-block-2
{
    width:350px;
    margin-right: 20px;
}
    .front #main #block-views-snow-report-block-1 .views-field-field-snow-report-image-s- .field-content,
    .front #main #block-views-snow-report-block-2 .views-field-field-snow-report-image-s- .field-content{
        width: 100%;
        height: 165px;
        overflow: hidden;
    }
/*    .front #main #block-views-snow-report-block-1 .views-field-field-snow-report-image-s- .field-content a{
        display: inline-block;
        float: left;
        width: 100%;
        height: 100%;
    }*/
    
    .front #main #block-views-snow-report-block-1 .views-field-field-snow-report-image-s- img,
    .front #main #block-views-snow-report-block-2 .views-field-field-snow-report-image-s- img{
        object-fit: cover;
/*        margin-top: -10%;*/
        width: 100%;
        height: 100%;
    }
    .front #main #block-views-snow-report-block-1 .views-field-body .field-content,
    .front #main #block-views-snow-report-block-2 .views-field-body .field-content{
        padding: 5px 10px;
        height: 34px;
        overflow: hidden;
    }
    .front #main #block-views-snow-report-block-1 .views-field-body .field-content p,
    .front #main #block-views-snow-report-block-2 .views-field-body .field-content p{
        margin: 0;        
    }
    .front #main #block-views-snow-report-block-1 .views-field-view-node,
    .front #main #block-views-snow-report-block-2 .views-field-view-node,
    
    .front #main #block-views-snow-report-block-1 .view-footer,
    .front #main #block-views-snow-report-block-2 .view-footer{
        width: 100%;
        box-sizing: border-box;
        text-align: right;
        padding: 0 10px;
        margin-bottom: 5px;
    }


    /*step into the void*/
.front #main #block-block-99{
    width:350px;
}
    .front #main #block-block-99 .webcam-img{
        width: 100%;
        height: 165px;
        overflow: hidden;
    }
    .front #main #block-block-99 #homepage_webcams img{
        object-fit: cover;
        margin-top: -10%;
        width: 100%;
    }
    .front #main #block-block-99 .description{
        padding: 5px 10px;
        height: 63px;
        overflow: hidden;
    }
    .front #main #block-block-99 .view-more{
        text-align: right;
        padding: 0 10px;
        margin-bottom: 5px;
    } 
    

/*webcams*/
.front #main #block-block-91{
    width:300px;
}
    .front #main #block-block-91 .webcam-img{
        width: 100%;
        height: 165px;
        overflow: hidden;
    }
    .front #main #block-block-91 #homepage_webcams img{
        object-fit: cover;
        margin-top: -10%;
        width: 100%;
    }
    .front #main #block-block-91 .description{
        padding: 5px 10px;
        height: 34px;
        overflow: hidden;
    }
    .front #main #block-block-91 .view-more{
        text-align: right;
        padding: 0 10px;
        margin-bottom: 5px;
    }

/*group travel / corporate events*/
.front #main #block-block-106{
    width: 350px;    
}
    .front #main #block-block-106 .block-image{
        width: 100%;
        height: 140px;
        overflow: hidden;
    }
    .front #main #block-block-106 .block-image img{
        object-fit: cover;        
        width: 100%;
    }
    .front #main #block-block-106 .description{
        padding: 5px 10px;
        height: 79px;
        overflow: hidden;
    }
    .front #main #block-block-106 .view-more{
        text-align: right;
        padding: 0 10px;
        margin-bottom: 5px;
    }



/*news*/
.front #main #block-views-latest-news-block-block,
.front #main #block-views-latest-news-block-block-2{
    width: 350px;
/*    margin:0 20px;*/
    margin-right: 20px;
    margin-top: 21px;
}
    .front #main #block-views-latest-news-block-block ul,
    .front #main #block-views-latest-news-block-block-2 ul{
        list-style: none;
        margin: 0;
    }
    .front #main #block-views-latest-news-block-block li,
    .front #main #block-views-latest-news-block-block-2 li{
        margin: 0;
    }
    .front #main #block-views-latest-news-block-block .views-field-field-body-image .field-content,
    .front #main #block-views-latest-news-block-block-2 .views-field-field-body-image .field-content{
        width: 100%;
        height: 140px;
        overflow: hidden;
    }
    .front #main #block-views-latest-news-block-block .views-field-field-body-image .field-content img,
    .front #main #block-views-latest-news-block-block-2 .views-field-field-body-image .field-content img{
        object-fit: cover;        
        width: 100%;
    }
    .front #main #block-views-latest-news-block-block .views-field-title .field-content,
    .front #main #block-views-latest-news-block-block .views-field-field-short-headline-1 .field-content,
    .front #main #block-views-latest-news-block-block-2 .views-field-title .field-content{
        padding: 5px 10px 0px;
        display: inline-block;
        width: 100%;
        font-size: 16px;
        font-weight: bold;
        color: #1d56af;
        overflow: hidden;
        height: 26px;
    }
/*    .front #main #block-views-latest-news-block-block .views-field-field-body .field-content{
        padding: 5px 10px;
    }*/
    .front #main #block-views-latest-news-block-block .views-field-field-short-headline .field-content,
    .front #main #block-views-latest-news-block-block .views-field-field-body .field-content,
    .front #main #block-views-latest-news-block-block-2 .views-field-field-short-headline .field-content{
        padding: 0 10px;
        height: 46px;
        overflow: hidden;
    }     
    .front #main #block-views-latest-news-block-block .view-footer,
    .front #main #block-views-latest-news-block-block-2 .view-footer{
        text-align: right;
        padding: 0 10px;
        margin-bottom: 5px;
    }
   
/*what's on*/
.front #main #block-block-74{
    width: 300px;
    margin-top: 21px;
}
    .front #main #block-block-74 .views-field-image{
        width: 100%;
        height: 140px;
        overflow: hidden;
    }
    .front #main #block-block-74 .views-field-image img{
        object-fit: cover;        
        width: 100%;
    }
    .front #main #block-block-74 .views-field-title{
        font-size: 16px;
        font-weight: bold;
        padding: 5px 10px 0;
		height:29px;
		overflow:hidden;
    }
    .front #main #block-block-74 .views-field-date,
    .front #main #block-block-74 .views-field-loc{
        padding: 0 10px;
    }
	.front .views-field-date .event-dates {
		background: url('/sites/all/themes/adaptive-v5/icons/event-dates_25.png');
		padding-left: 25px;
		background-repeat: no-repeat !important;
		background-size: 16px !important;background-position: 0 3px;
		display:inline-block;
		width:49%;
	}
	.front .views-field-date .event-dates.no-time {
		width:99%;
	}
	.front .views-field-date .event-time {
		background: url('/sites/all/themes/adaptive-v5/icons/event-time_25.png');
		padding-left: 25px;
		background-repeat: no-repeat !important;
		background-size: 16px !important;background-position: 0 3px;
		display:inline-block;
		width:49%;
	}
    .front #main #block-block-74 .view-footer.right{
        text-align: right;
        padding: 0 10px;
        margin-top: 3px;
        margin-bottom: 5px;
    }
    .front #main #block-block-74 .view-footer.right a{
        padding: 0;
    }

/*weather*/
/* .front #main #block-block-73{
    width: 140px;
    height: 250px;
    overflow: hidden;
    margin-right: 20px;
    margin-bottom: 20px;
}
    .front #main #block-block-73 h2.block-title{
        margin: 0;
        padding: 0 10px;
        text-align: center;
        border-bottom: 1px solid #d2d2d2;
    }
    .front #main #block-block-73 .weather-data{        
        padding: 0 25px;
    }
    .front #main #block-block-73 .weather-data div{
        float: left;
        display: inline-block;
    }
    .front #main #block-block-73 .weather-data .weather-row{
        width:100%;
        margin:3px 0;
    }
    .front #main #block-block-73 .w-day{        
        width: 100%;
        text-align: center;
    }
    .front #main #block-block-73 .w-icon{        
        width: 50%;
    }
        .front #main #block-block-73 .w-icon img{        
            height: 32px;
            width: auto;
            margin-top: 2px;
        }
    .front #main #block-block-73 .weather-data .w-temp{        
        width: 50%;
        text-align: right;
        line-height: 17px;
    }
    .front #main #block-block-73 .weather-data .w-temp br{        
        display:none;
    }
	 */
	#block-weather-blocks-fore-3-days{
		width: 145px;
		margin: 0 15px 0 0px;
	}
	#block-weather-blocks-fore-3-days .table{
		cursor:pointer;
	}
	.front #main .region #block-weather-blocks-fore-3-days h2{
		text-align: center;
		border-bottom:1px solid #d2d2d2;
		margin: 0 0 2px;
	}
	
	#block-weather-blocks-fore-3-days .table-cell.first{
		text-align: center;
	}
	#block-weather-blocks-fore-3-days .table-cell.second{
		
	}
	#block-weather-blocks-fore-3-days .table-cell.second .left,
	#block-weather-blocks-fore-3-days .table-cell.second .right{
		display: inline-block;
		vertical-align: middle;
		width: 49%;
		text-align: center;
	}
	#block-weather-blocks-fore-3-days .table-cell.second .left{
		padding-left:20px;
	}
	#block-weather-blocks-fore-3-days .table-cell.second .right span{
		display:block;
		line-height: 23px;
	}


/*lifts*/
.front #main #block-homepage-lifts-homepage-lifts{
    width: 720px;
    height: 250px;
    overflow: hidden;
    margin-right: 20px;
    margin-bottom: 20px;
    position: relative;
}
    .front #main #block-homepage-lifts-homepage-lifts h2{
        /* text-transform: uppercase; */
    }

    .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage{
        height: calc(100% - 35px);
    }
    
    .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element{
        width: 50%;
        height: 25%;
        float: left;
        padding: 0 10px;
        border-top: 1px solid #d2d2d2;        
    }      
        .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element.el-1,
        .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element.el-3,
        .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element.el-5,
        .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element.el-7{
            border-right: 1px solid #d2d2d2;
        }
        .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element.selected{
           background: #f3f3f3;
           border-right:none;
        }
    .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element > a{
/*        display: inline-block;*/
        float: right;
        line-height: 52px;
    }   
        .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element.selected > a{
            line-height: 30px;
        }
        
    .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element a.lift-name{
        width:200px;
        float: left;
        padding-left: 25px;
        background-image: url("/sites/all/themes/adaptive-v5/icons/plus_square_blue.png");
        background-repeat: no-repeat;
        background-position: left center;
    }
        .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element.selected a.lift-name{
            width:200px;
            float: left;
            padding-left: 25px;
            background-image: url("/sites/all/themes/adaptive-v5/icons/minus_square_blue.png");
            background-repeat: no-repeat;
            background-position: left center;
        }
    .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element a.lift-status{
        width:110px;
        text-align: right;
        font-size: 12px;
    }
    .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element a.lift-status img{
        margin-right: 6px;
        vertical-align: middle;
    }
    .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element a.lift-status.red{
        color: #cd0a0a;
    }
    .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element a.lift-flag{
        width:40px;
    }
    .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element .links{
        width: 100%;
        display: none;
        float: left;
    }
        .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element.selected .links{
            display: inline-block;
        }
    .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element .links a{
        display: inline-block;
        float: left;
        font-size: 12px;
        line-height: 15px;
        padding-right: 25px;
    }
    .front #main #block-homepage-lifts-homepage-lifts .lifts_homepage .lift.element .links a:last-child{
        padding: 0;
    }
    
    .front #main #block-homepage-lifts-homepage-lifts .more-lift-details{
        display: inline-block;
/*        display: none;*/
        float: left;
        font-size: 12px;
        width: 100%;
        height: calc(100% - 35px);
        overflow: hidden;
        position: absolute;
        top: 35px;
    }
    .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .lift-details{
/*        display: inline-block;*/
        display: none;
        position: absolute;
        top: 35px;
        width: 50%;
        height: calc(100% - 35px);
        background: #f3f3f3;
        border-top: 1px solid #d2d2d2;
    }
    .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .lift-details:nth-child(2n+1){
        right: 0;
    }
    .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .lift-details:nth-child(2n){
        left: 0;
    }
    .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .lift-details > div{
        width:100%;
    }
    .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .titlu{
        padding: 0 10px;
        color: #1d56af;
        font-weight: bold;
        font-size: 13px;
        line-height:22px;
    }
    .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .rand{
        padding: 0 10px;
        font-size: 11px;
        line-height: 20px;
        display: inline-block;
        float: left;
    }
    .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .rand:nth-child(odd){
        background: #e3e8ed;
    }
    .front #main #block-homepage-lifts-homepage-lifts br:nth-child(odd){
        display:none;
    }
    .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .rand .type-rand,
    .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .rand .niveau{
        float: left;
        width: 15px;
        margin-right: 3px;
    }
        .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .rand .type-rand img,
        .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .rand .niveau img{
            width: 100%;
            object-fit: contain;
        }
    .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .rand > span{
        font-weight: normal !important;
/*        width: 240px;*/
    }
    .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .rand .etat{
        float: right;
        text-transform: lowercase;
/*        width: 55px;*/
        text-align: right;
    } 
        .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .rand .etat.ferande,
        .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .rand .etat.ferme{
            color: #cd0a0a;
        }
        .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .rand .etat.ouvert{
            color: #082dcd;
        }
    .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .rand span.message{
        display: none;
    }
    .front #main #block-homepage-lifts-homepage-lifts /*.more-lift-details*/ .rand .damage{
        display:none;
    }
    
    .front #main #block-homepage-lifts-homepage-lifts  .rand .niveau.vert img {
        background: #6c0;
    }
    .front #main #block-homepage-lifts-homepage-lifts  .rand .niveau.bleu img {
        background: #00bfff;
    }
    .front #main #block-homepage-lifts-homepage-lifts  .rand .niveau.rouge img {
        background: #dc0000;
    }
    

/*winter - summer*/
.front #main #block-block-78, .front #main #block-block-79{
    width: 590px;
    margin-bottom: 20px;
}
.front #main #block-block-79{
    margin-right: 20px;
}
.front #main #block-block-78 .block-content, 
.front #main #block-block-79 .block-content{
    height: 327px;
    width: 590px;
    position: relative;
}
.front #main #block-block-78 .description, 
.front #main #block-block-79 .description{
    width: 50%;
    height: 100%;
    background: rgba(93,93,93,0.9);
    color: #fff;
    position: absolute;
    z-index: 1;
    padding: 10px;
	display: none;
}
.front #main #block-block-78:hover .description, 
.front #main #block-block-79:hover .description{
	display: block;
}
.front #main #block-block-78 .season-img, 
.front #main #block-block-79 .season-img{
    height: 100%;
    width: 100%;
    position: absolute;
}
.front #main #block-block-78 .season-img img, 
.front #main #block-block-79 .season-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/*gallery*/
#block-block-107,
#block-block-109{
    width: 880px;
    margin-right: 20px;
}


/*facebook feed*/
#block-block-108{
    width: 300px;
}





/*///// old css ///////////////////////////////////////*/

#block-block-99 p{
	margin:0;
	height:200px;
}


/*
last minute deals:
*/

#hp_bottom_left .description{
	padding:0 15px;
	padding-bottom:5px;
}

#hp_bottom_left .views-row{
	/*border-top:1px solid #F69E1F;	*/
	position:relative;
	padding: 0 4px;
}
#hp_bottom_left .views-row:last-child{
	/*border-bottom:1px solid #F69E1F;*/
}

#hp_bottom_left .views-row img{
	width:120px;
	height:70px;
	padding:0 7px;
}

#hp_bottom_left .home-lmd-left{
	display:inline-block;
	/*width:20%;*/
	width:134px;
	margin-top:33px;
	margin-bottom:5px;
}

#hp_bottom_left .home-lmd-right{
	display:inline-block;
	/*width:79%;*/
	width:385px;
	margin-top:33px;
	vertical-align:top;
}

#hp_bottom_left .home-lmd-right div{
	display:block;
	width:auto;
}

#hp_bottom_left .home-lmd-right div.views-field-title{
	position:absolute;
	margin:4px 0;
	margin-left:3px;
	top:0;
	left:0;
	padding-left:20px;
	background:url("/sites/all/themes/adaptive-v5/icons/sageatadreapta.png") no-repeat scroll 0px 5px transparent;
	font-size:16px;
	font-weight:bold;
}

#hp_bottom_left .home-lmd-right div.views-field-date{
	line-height:20px;
}
#hp_bottom_left .home-lmd-right div.views-field-body{
	padding-right:5px;
}


.view-footer.right{
	text-align:right;
}

.view-footer.right a{
	padding: 0 15px 0 5px;
}

#hp_bottom_left .views-field-title a{
	/*color: #663333;*/
	/* font-size:16px; */
}

#hp_bottom_left2 .description{
	padding:0 15px;
}
#hp_bottom_left2 p{
	margin:0;
}
#hp_bottom_left2 img{
	margin-top:10px;
}
#hp_bottom_left2 .rteright{
	float:right;
	margin-right:15px;
}


/*#hp_center :*/



	#hp_center #block-views-snow-report-block-1{
		margin-bottom:5px;
	}
	
	#hp_center #block-block-99{
		margin-bottom:5px;
	}

	#hp_center #block-homepage-lifts-homepage-lifts{
		margin-bottom:5px;
	}

	#hp_center #block-block-74{
		margin-top:10px;
	}

	#hp_center .events_description {
		padding: 0 5px;
	}



	#hp_center .homepage-events {
		height:499px;
	}

	#hp_center .homepage-events .views-row{
		/*border-top:1px solid #F69E1F;*/
		
	}

	#hp_center .homepage-events .views-row{
		/*border-top:1px solid #F69E1F;*/
		overflow:hidden;
		/*min-height:50px;*/
		height:25px;
	}
	#hp_center .homepage-events .views-row:last-child{
		/*border-bottom:1px solid #F69E1F;*/
	}
	
	#hp_center .homepage-events .views-row.active{
		height:390px;
		/*border-bottom:1px solid #F69E1F;*/
		/*height:auto;*/
	}
	
	#hp_center .homepage-events .views-row.active:last-child{
		/*height:391px;*/
		/*border-bottom:1px solid #F69E1F;*/
	}

	#hp_center .homepage-events .home-events-top{
		padding: 0 5px;
		
	}
	#hp_center .homepage-events .home-events-top .views-field-title {
		background: url("/sites/all/themes/adaptive-v5/icons/sageatadreapta.png") no-repeat scroll 0 5px transparent;
		padding-left: 20px;
	}
	
	#hp_center .homepage-events .views-row.active .home-events-top .views-field-title {
		background: url("/sites/all/themes/adaptive-v5/icons/sageatajos.png") no-repeat scroll 0 5px transparent;
		margin:4px 0;
		margin-left:3px;
		padding-left:20px;
	}
	

	#hp_center .homepage-events .home-events-top .views-field-title a{
		/*color: #663333;*/
		font-size:16px;
		/*
		text-decoration:none;
		*/
		font-weight:bold;
		
	}

	#hp_center .homepage-events .home-events-bottom{
		display: none;
		
	}

	#hp_center .homepage-events .views-row.active .home-events-bottom{
		display: block;
		cursor:pointer;
		/*border-bottom:1px solid #F69E1F;*/
	}
	.short_weather_block{
		cursor:pointer;
	}
	#hp_center .homepage-events .views-row .home-events-bottom .views-field-image{
		height:240px;
		overflow:hidden;
	}
	
	#hp_center .homepage-events .views-row .home-events-bottom .views-field-image img{
		/*width:100%;*/
		display:block;
		max-width:100%;
		margin:0 auto;
	}
	#hp_center .homepage-events .views-row .home-events-bottom .views-field-date{
		/*color: #F69E1F;*/
		padding: 0 15px;
	}

	#hp_center .homepage-events .views-row .home-events-bottom .views-field-body{
		padding: 0 15px;
		/*height:70px;*/
	}
	
	
	#hp_center .views-row-1 .views-field:first-child {
		display:block;
	}
	#hp_center .views-row-1 .views-field:first-child *{
		display:block;
	}
	#hp_center .views-row-1 .views-field-created{
		/*color:#F69E1F;*/
		padding-left:5px;
		font-size:10px;
		font-weight: bold;
	}
	#hp_center .views-row-1 .views-field-body{
		padding:0 5px 5px;
	}
	
	#hp_center .lifts_homepage{
		padding:1px 0;
		/*color: #633;
		background:#F1F1F1;*/
	}
	#hp_center .lifts_homepage .lift.element{
		/*background:#FFF;*/
		padding:5px 2px 5px 5px;
		margin:2px;
		cursor:pointer;
		overflow: auto;
	}
	#hp_center .lifts_homepage .lift.element a{
		/*color: #633;*/
	}
		#hp_center .lifts_homepage .lift.element a.flags{
			float:right;
			text-decoration:none;
		}
		#hp_center .lifts_homepage .lift.element a.flags img{
			width:24px;
		}
		#hp_center .lifts_homepage .lift.element a.flags b{
			vertical-align:text-bottom;
			margin:0 4px;
			font-weight: 200;
		}
	
	#hp_center #homepage_webcams{
		
	}
	#hp_center #homepage_webcams .title{
		/*color:#633;*/
		background: url("/sites/all/themes/adaptive-v5/icons/sageatadreapta.png") no-repeat scroll 0 5px transparent;
		padding-left: 20px;
		font-size:16px;
		font-weight:bold;
	}
	
	#hp_center #homepage_webcams .links.images{
		text-align:center;
	}
	#hp_center #homepage_webcams .links.images>div{
		margin:0 10px;
		vertical-align:middle;
	}
	#hp_center #homepage_webcams .prices{
		background: url("/sites/all/themes/adaptive-v5/icons/price_icon.png") no-repeat scroll 0 1px transparent;
		display:inline-block;
		padding-left:21px;
		margin:0 10px;
	}
	
	#hp_center #homepage_webcams .timetables{
		background: url("/sites/all/themes/adaptive-v5/icons/timetable_icon.png") no-repeat scroll 0 1px transparent;
		display:inline-block;
		padding-left:21px;
	}
	
	#hp_center #homepage_webcams .map{
		background: url("/sites/all/themes/adaptive-v5/icons/map_icon.png") no-repeat scroll 0 1px transparent;
		display:inline-block;
		padding-left:28px;
	}
	
/* views-ticker block */	
	#block-views-tickers-block, #block-views-tickers-block-1{
		border:1px solid #fdd8b7;
		width:100%;	
		display:none;
	}
	#block-views-tickers-block-1{
		margin-bottom:10px;
	}
	#block-views-tickers-block .view-content-tickers *,
	#block-views-tickers-block-1 .view-content-tickers *{
		display:inline-block;
		width: 100%;
	}
		#block-views-tickers-block .view-content-tickers #views-ticker-vTicker-tickers *,
		#block-views-tickers-block-1 .view-content-tickers #views-ticker-vTicker-tickers *{
			/*float:left;*/
		}
		
	#views-ticker-vTicker-tickers{
		-webkit-transition: all .4s ease-out;
		-moz-transition: all .4s ease-out;
		-o-transition: all .4s ease-out;
		-ms-transition: all .4s ease-out;
		
		min-height:27px !important;
	}
	
	#block-views-tickers-block .view-content-tickers ul li,
	#block-views-tickers-block-1  .view-content-tickers ul li{		
		float:left;
			/* min-height is set to 48, to fit 2 row tickers. 
			the jQuery should adjust automaticaly the height to the highest title in the ul.
			on dev that works, on live used to work but broke at some point. */
		min-height:48px /*!important*/;
		height:auto;
		overflow:hidden;
		margin-top:3px !important;
		
		display:inline-block;
		width:100%;
		
		-webkit-transition: all .4s ease-out;
		-moz-transition: all .4s ease-out;
		-o-transition: all .4s ease-out;
		-ms-transition: all .4s ease-out;		
	}
	#block-views-tickers-block .view-content-tickers ul li span,
	#block-views-tickers-block-1 .view-content-tickers ul li span{
		padding:0 10px;
		width:calc(100% - 20px);
		
		/*overflow:auto;*/
	}		
	
	#block-views-tickers-block .view-content-tickers #views-ticker-vTicker-tickers:hover,
	#block-views-tickers-block-1 .view-content-tickers #views-ticker-vTicker-tickers:hover{
		/*overflow:overlay !important;*/
	}
	#block-views-tickers-block .view-content-tickers #views-ticker-vTicker-tickers:hover ul li,
	#block-views-tickers-block-1 .view-content-tickers #views-ticker-vTicker-tickers:hover ul li{
		height:auto !important;
	}
		/*#block-views-tickers-block .view-content-tickers #views-ticker-vTicker-tickers ul li span div.views-field-body{
			display:none;
		}
		#block-views-tickers-block .view-content-tickers #views-ticker-vTicker-tickers:hover ul li span div.views-field-body{
			display:inline-block;
		}*/
		
	#block-views-tickers-block .view-content-tickers #views-ticker-vTicker-tickers ul li span div.views-field-title,
	#block-views-tickers-block-1 .view-content-tickers #views-ticker-vTicker-tickers ul li span div.views-field-title{
		color:#ff7b2c;
		font-size:15px;
		/*line-height:20px;*/
		
		display:inline-block;
		float:left;
		
		overflow:auto;
		height:auto;
	}
	
	#block-views-tickers-block .view-content-tickers #views-ticker-vTicker-tickers ul li span div.views-field-body,
	#block-views-tickers-block-1 .view-content-tickers #views-ticker-vTicker-tickers ul li span div.views-field-body{
		display:inline-block;
		float:left;
		visibility:hidden;
		-webkit-transition: all .4s ease-in-out;
		-moz-transition: all .4s ease-in-out;
		-o-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
	}
		#block-views-tickers-block .view-content-tickers #views-ticker-vTicker-tickers:hover ul li span div.views-field-body,
		#block-views-tickers-block-1 .view-content-tickers #views-ticker-vTicker-tickers:hover ul li span div.views-field-body{
			visibility:visible;
		}
	
	.ticker-expand{
		display:none;
	}
/* EO: views-ticker block */
	
	
	#hp_right #block-views-latest-news-block-block{
		height:450px !important;	
	}
		#hp_right #block-views-latest-news-block-block .view-header{
			padding:0 5px;
		}
		
		#hp_right #block-views-latest-news-block-block .view-content{
			/*height:310px;*/
			
		}
		
		#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-title,
		#hp_right #block-views-latest-news-block-block .view-content .views-row .ui-widget-content{
			border:0;
			padding:0;
			/*background: #fff;*/
		}
		
		#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-title a{
			font-weight:bold;
			/*color:#663333;*/
		}
		
		#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-field-body{
			padding:0 5px;
			max-height:40px;
			overflow:hidden;
		}
		/*
		#hp_right #block-views-latest-news-block-block .view-content .views-row{
			border-top:1px solid #F69E1F;
		}
		#hp_right #block-views-latest-news-block-block .view-content .views-row:last-child{
			border-bottom:1px solid #F69E1F;
		}
		*/
		
		#hp_right #block-views-latest-news-block-block .view-content .views-row .ui-accordion-header{
			border-radius:0;
		}
		
		#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-title span.ui-icon{
			left:2px;
			top:0;
			margin:0;
			width:18px;
			background:url("/sites/all/themes/adaptive-v5/icons/sageatadreapta.png") no-repeat scroll 0 5px transparent;
			height:22px;
		}
		#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-title.ui-state-active span.ui-icon{
			background:url("/sites/all/themes/adaptive-v5/icons/sageatajos.png") no-repeat scroll 0 5px transparent;
			height:18px;
		}
		
		#hp_right #block-views-latest-news-block-block .view-content .views-row .ui-widget-content{
			max-height:220px;
			/*height:auto!important;*/
		}
		
		#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-title span,
		#hp_right #block-views-latest-news-block-block .view-content .views-row .ui-widget-content span{
			padding:0;
		}
		#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-title span a{
			height: 20px;
			line-height: 20px;
			font-size:16px;
			overflow: hidden;
			padding: 2px 0 2px 25px;
			display:block;
		}
		
		#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-title.ui-state-active span a{
			height: 40px;
		}
				
				#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field.views-field-field-short-headline.ui-accordion-header{
					border:0;
					background: none;
					padding: 2px 0 2px 25px;
				}
				#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-field-short-headline a{
					font-size:16px;
					font-weight:bold;
					color:#1d56af;
				}
				#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-field-short-headline span.ui-icon{
					left:2px;
					top:0;
					margin:0;
					width:18px;
					background:url("/sites/all/themes/adaptive-v5/icons/sageatadreapta.png") no-repeat scroll 0 5px transparent;
					height:22px;
				}
				#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-field-short-headline.ui-state-active span.ui-icon{
					background:url("/sites/all/themes/adaptive-v5/icons/sageatajos.png") no-repeat scroll 0 5px transparent;
					height:18px;
				}
				#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-field-short-headline span{
					padding:0;
				}
				#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-field-short-headline span a{
					height: 20px;
					line-height: 20px;
					font-size:16px;
					overflow: hidden;
					padding: 2px 0 2px 25px;
					display:block;
				}
				
				#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-field-short-headline.ui-state-active span a{
					height: 40px;
				}
					
					
					.view-latest-news-block .view-content .views-row .views-field.views-field-field-short-headline.ui-accordion-header{
						border:0;
						/*background: #fff;*/
						padding: 2px 0 2px 25px;
					}
					.view-latest-news-block .view-content .views-row .views-field-field-short-headline a{
						font-size:16px;
						font-weight:bold;
						/*color:#663333;*/
					}
					.view-latest-news-block .view-content .views-row .views-field-field-short-headline span.ui-icon{
						left:2px;
						top:0;
						margin:0;
						width:18px;
						background:url("/sites/all/themes/adaptive-v5/icons/sageatadreapta.png") no-repeat scroll 0 5px transparent;
						height:22px;
					}
					.view-latest-news-block .view-content .views-row .views-field-field-short-headline.ui-state-active span.ui-icon{
						background:url("/sites/all/themes/adaptive-v5/icons/sageatajos.png") no-repeat scroll 0 5px transparent;
						height:18px;
					}
					.view-latest-news-block .view-content .views-row .views-field-field-short-headline span{
						padding:0;
					}
					.view-latest-news-block .view-content .views-row .views-field-field-short-headline span a{
						height: 20px;
						line-height: 20px;
						font-size:16px;
						overflow: hidden;
						padding: 2px 0 2px 25px;
						display:block;
					}
					
					.view-latest-news-block .view-content .views-row .views-field-field-short-headline.ui-state-active span a{
						height: 40px;
					}
		
		
		#hp_right #block-views-latest-news-block-block .view-footer{
			text-align:right;
			margin-right:5px;
		}
		#hp_right #block-display-banners-minimax-banner--2{
			position:absolute;
			bottom:0;
			margin-bottom:0;
			border: 0;
		}
/*
	#hp_right .view-id-latest_news_block{
		height:740px;
	}
	#hp_right .view-id-latest_news_block .view-content{
		height:500px;
	}
	*/

#hp_bottom_left2 .rtejustify {
	max-height:100px;
}


#hp_right_summer .rtejustify {
	max-height:270px;
}

#hp_right_summer .description{
	padding:0 15px;
}
#hp_right_summer p{
	margin:0;
}
#hp_right_summer img{
	margin-top:10px;
}

	.rteright{
		float:right;
		text-align:right;
		margin-right:15px;
	}
	
	.front .rtejustify {
		padding: 0 5px 5px;
		line-height:22px;
		overflow:hidden;
	}